/* Bookmarks */
Bookmarks = "Bookmarks";

/* Shiira bookmark */
ShiiraBookmarksBar = "Bookmarks Bar";

/* Safari bookmark */
SafariBookmarks = "Safari Bookmarks";
SafariBookmarksBar = "Safari Bookmarks Bar";
SafariBookmarksMenu = "Safari Bookmarks Menu";
